CREATE TABLE IF NOT EXISTS GG_MEDIA
(
    PK_MEDIA   NUMBER(19)             NOT NULL,
    CREATOR_ID NUMBER(38, 0)          NOT NULL,
    ENTRY_ID   VARCHAR2(15)           NOT NULL,
    GROUP_ID   NUMBER(19),
    CREATED    DATE                   NOT NULL,
    MEDIA_TYPE NUMBER(1, 0) DEFAULT 1 NOT NULL,
    CONSTRAINT PK_MEDIA_ID PRIMARY KEY (PK_MEDIA)
);
